<div class="row">
  <div class="col-6">
    <app-business-widget></app-business-widget>
  </div>
</div>

<div class="row">
  <div class="col-6">
    <app-business-widget [datas]="businessDatas"></app-business-widget>
  </div>
</div>
